/* Dove Styles */

/*

teal: #5097bd;
blueish: #0088dd;
*/

*, ::after, ::before {
    box-sizing: border-box;
}

.dg-body-wrapper {
	x-height: auto;
	overflow: auto;
}

body {
	background-color: #5097bd;
	font-family: 'Lato', sans-serif;
	font-size: 1em;

	color: #3c3c3c;
	padding: 1px;
}


p {
	margin-top: 0;
}

a {
	color:  #5097bd;
}

a:hover {
	color: #0088dd;
	text-decoration: none;
}

img {
	width: 100%;
}

h1 {
	text-align: center;
	background-color: #3c3c3c;
	color: #ccc;
	padding: 20px;
}


h1, h2, h3, h4 {
	text-align: center;
}

h1.link {
	padding: 10px;
	background-color: teal;
}

h1.link a {
	padding: 10px;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

h1.link a:hover {
	text-decoration: underline;
}

.btn {
	background-color: #2a617f;
	color: #fff;
	padding: 15px 10px;
	text-align: center;
	width: 40%;
	min-width: 100px;
	margin: 0 auto;
	border-radius: 10px;
}


.highlight.blue {
	background-color: #5097bd;
	color: #fff;
	padding: 10px;
	overflow: hidden;
}



.blue hr {
	color: #2a617f;
}

.highlight.green {
	background-color: #78a857;
	/* background-color: #d72615; */
	color: #fff;
	padding: 10px;
	overflow: hidden;
}

.highlight.purple {
	/* background-color: #8369c0; */
	background-color: #a998cf;
	color: #fff;
	padding: 10px;
	overflow: hidden;
}

.highlight.red {
  background-color: #c52627;
  background-color: red;
  color: #fff;
  padding: 10px;
  overflow: hidden;
}

.highlight a {
	color: #fff;
	text-decoration: underline;
}

.highlight a:hover {
	color: #fff;
	text-decoration: none;
}

.dg-break {
	clear: both;
	margin: 60px 0;
	float: left;
	width: 100%;
	border-top: 1px solid #ccc;

}

.dg-small {
	font-size: .8em;
}

.dg-wrapper {
  width: 100%;
  max-width: 1138px;
  background-color: #fff;
  margin: 0 auto;
  min-height: 500px;
}

.dg-wrapper,
.menu {
	border-radius: 8px;
}

.menu {
	border-radius: 8px 8px 0 0;
}

.dg-header {
	margin: 0 auto;
	width: auto;
	text-align: center;
	margin-bottom: 40px;
}

.dg-header img {
	max-width: 500px;
}



.dg-body {
	position: relative;
	overflow: auto;
	height: 100%;
	float: left;
	padding: 10px;
}



.footer {
	border-top: 10px solid #5097bd;
	x-padding: 10px;
	text-align: center;
	clear: both;
	width: 100%;
	float: left;
	background-color: #fff;
	display: none;
}

/* ------- */

.dg-section-wrapper {
	width: 	100%;
	clear: both;
	margin-bottom: 40px;
	overflow: auto;
}

.dg-section-wrapper.section-footer {
	padding-top: 100px;
	text-align: center;
}

.dg-section-wrapper.section-footer .span3 {
	border-top: 1px solid teal;
	padding-top: 40px;
}


.col1, .col2, .col3 {
	width: 33%;
}

.span {

}

.span1 {
	width: 30%;
	float: left;
	padding: 10px 0;
}

.span2 {
	width: 60%;
	float: left;
	padding: 10px 3%;
}

.span3 {
	width: 100;
}

.menu .span1 {
	width: 33.3%;
}

.menu {
	background-color: teal;
}

.menu ul {
	float: right;
		padding-right: 10px;
}

	.menu ul li {
	display: inline;
	margin-right: .5em;
}
.menu a {
	font-size: 1rem;
	color: #fff;
	text-decoration: none;
	}

.menu a:hover {
	text-decoration: underline;
}






@media all and (max-width: 674px) {
	.span1,
	.span2,
	.span3 {
		width: 100%;
		clear: both;
		padding: 0;
	}

	.span1 img,
	.span2 img,
	.span3 img {
		margin-bottom: 20px;
	}


}


/*
.dg-left-sidebar {
	border: 1px solid blue;
}

.dg-right-sidebar {
	border: 1px solid blue;
} */
